%define name beediff
%define version 1.9
%define release %mkrel 2

Summary: Graphical file comparator
Name:    %{name}
Version: %{version}
Release: %{release}
License: GPLv2+
Group:   File tools
URL:     http://www.beesoft.at/index.php?id=beediff
Source0: http://www.beesoft.at/download/%{name}_%{version}_src.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
Buildrequires: qt4-devel

%description
BeeDiff (beediff) is a graphical file comparator.
User have a possibilty to compare a two text files.
All differences are highlighted in colors.

%prep
%setup -q -n %{name}

%build
%qmake_qt4
%make

%install
rm -rf $RPM_BUILD_ROOT

install -D %{name} %{buildroot}/%{_bindir}/%{name}
install -D img/%{name}.png %{buildroot}/%{_iconsdir}/%{name}.png

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc licence.txt
%{_bindir}/%{name}
%{_iconsdir}/%{name}.png




%changelog
* Sun Sep 14 2008 Funda Wang <fundawang@mandriva.org> 1.9-2mdv2009.0
+ Revision: 284696
- rebuild with correct flags
- spec cleanup

* Sun Sep 14 2008 trem <trem@mandriva.org> 1.9-1mdv2009.0
+ Revision: 284666
- update to 1.9

* Tue Sep 02 2008 trem <trem@mandriva.org> 1.8-1mdv2009.0
+ Revision: 279339
- add description
- import beediff


* Sun Aug 31 2008 trem <trem@mandriva.org> 
- Initial build.
